<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<style type="text/css" media="screen">
		/*
		
		Con operador adyacente
		 div{
			border: 2px solid black;
			width: 50px;
			margin-top: 30px;
		}
		div+div{
			
			margin-bottom: 30px;
		}
		div+div+div{
			margin-left: 20px;
			padding: 10px;
			margin-top: 0px;
		}*/
/*
con pseudoclase child
 */
div{border: 2px solid black;width: 50px;	}
div:nth-child(1){
	
	
	margin-top: 30px;
}
div:nth-child(2){
	margin-bottom: 30px;
}
div:nth-child(3){
	margin-left: 20px; 
	padding: 10px;
}


		
		
	</style>
</head>
<body>
	<div>1</div>
	<div>2</div>
	<div id="aaa">3</div>
</body>
</html>